<?php

namespace App\Livewire\Buttons;

use Livewire\Component;

class CreateTermsAndPrivacy extends Component
{
    public function submit()
    {
        return redirect()->to('/main/about-us/terms-and-privacy');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/about-us/terms-and-privacy');
    }

    public function render()
    {
        return view('livewire.buttons.create-terms-and-privacy');
    }
}
